How to install libsyfi1.0-dev on Debian Unstable (Sid)